@charset "EUC-JP";

/*reset*/
div#mainBlock01 h2 {
	margin:0px !important;
	padding:0px !important;
}
div.#headline {
	margin-bottom:10px;
}

div#mainBlock01 img {
	display:block;
}
img.h2Image {
	margin-bottom:4px;
}
/*reset*/

div.block01 {
	background:url(../image/block01_bg_01.gif) transparent repeat-y top left;
	margin:15px 0px 40px;
}
div.block01 table.tableBlock01 {
	text-align:left;
}
div.block01 table.tableBlock01 div.box01 {
	width:258px;
	margin-right:13px;
}
div.block01 table.tableBlock01 div.end {
	margin-right:0px;
}
div.block01 table.tableBlock01 div.box01 p {
	padding:20px 10px 10px;
	font-size:80%;
	margin-bottom:0;
}
div.block01 table.tableBlock01 div.box01 p.image {
	margin:0;
	padding:0;
}
div.block01 table.tableBlock01 p.image img {
	display:block;
	vertical-align:bottom;
}

div#mainContent1col h2 {
	line-height:1.2 !important;
}
div#mainContent1col ul.listBlock01 li {
	text-indent:-0.5em;
	padding-left:0.5em;
	margin-bottom:5px;
}

div.block02 {
	margin:30px 3px 24px;
}

div.block03 {
	margin:24px 3px 50px;
}

